<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="8bac9f">  <td>22/06/27 22:19:31</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TwoSearch.BusquedaSegunda()[pri:2, instance:Tests.TwoSearch@247d8ae]">BusquedaSegunda</td> 
  <td>main@1276709283</td>   <td></td> </tr>
<tr bgcolor="b2dba3">  <td>22/06/27 22:19:42</td>   <td>10819</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Motor_Navegador.Salir()[pri:0, instance:Tests.TwoSearch@247d8ae]">&lt;&lt;Salir</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1276709283</td>   <td></td> </tr>
<tr bgcolor="b2dba3">  <td>22/06/27 22:19:16</td>   <td>-15701</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Motor_Navegador.Abrir()[pri:0, instance:Tests.TwoSearch@247d8ae]">&gt;&gt;Abrir</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1276709283</td>   <td></td> </tr>
<tr bgcolor="8bac9f">  <td>22/06/27 22:19:20</td>   <td>-11651</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TwoSearch.BusquedaPrimera()[pri:1, instance:Tests.TwoSearch@247d8ae]">BusquedaPrimera</td> 
  <td>main@1276709283</td>   <td></td> </tr>
</table>
